
<!DOCTYPE html>
<html lang="en">
<head>
    <style>
        .disc{
            list-style-type: disc;
        }

        .big{
            font-size: larger;
        }
        .imagen {
            width: 700px;
            height: auto;
            margin-top: 10px;

        }
    </style>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h3><u>Ingeniería del Software</u></h3>
    <hr>
    <ol>
        <li>¿Cúal es su nombre completo?
            <ul class="disc">
                <li><b>Nicolás Chamorro Cavallaro</b></li>
            </ul>
        </li>
        <li>¿Cúal es su número de matrícula?
            <ul class="disc">
                <li><u>C06625</u></li>
            </ul>
        </li>
        <li>¿En qué ciudad nació? ¿En qué ciudad y barrio vive?
            <ul class="disc">
                <li><i>Nací en Asunción y vivo en Lambare</i></li>
            </ul>
        </li>
        <li>¿Qué espera de la cátedra?
            <ul class="disc">
                <li><b><u>Aprender sobre programación Web</u></b></li>
            </ul>
        </li>
        <li>¿Qué contenidos espera que se toquen? ¿Cuáles no?
            <ul class="disc">
                <li><sup>JavaScript y frameworks, para ser preciso más contenidos sobre el Front-End. No
                    me cierro a ningún contenido que pueda aprender.</sup></li>
            </ul>
        </li>
        <li>¿Trabaja? Si trabaja, ¿cuántas horas semanales trabaja?
            <ul class="disc">
                <li><sub>Si trabajo, 40 horas semanales.</sub></li>
            </ul>
        </li>
        <li>¿Tiene Internet en su casa? ¿En su trabajo?
            <ul class="disc">
                <li class="big">Si</li>
            </ul>
        </li>
        <li>¿Sabe programar? ¿En qué lenguajes?
            <ul class="disc">
                <li> <small>Si. Python, PowerScript, SQL, PHP, y básicos en JS</small> </li>
            </ul>
        </li>
        <li> <span>¿Tiene experiencia en desarrollo Web?</span> <br>
            Si tiene experiencia ¿Qué desarrolló? ¿Qué conocimientos tiene?
            <ul class="disc">
                <li>Tengo experiencia.</li>
            <li>Paginas web no muy complejas. HTML5, CSS3, y los de arriba,
                entre otros.</li>
            </ul>
        </li>
        <li>¿Cuántas materias toma este semestre?
            <ul class="disc">
                <li>4 materias</li>
            </ul>
        </li>
        <li>¿Cuántas materias le falta para terminar la carrera?
            <ul class="disc">
                <li><i><b><u>8 materias</u></b></i></li>
            </ul>
        </li>
        <li>¿Qué edad tiene?
            <ul class="disc">
                <li>24 años</li>
            </ul>
        </li>
        <li>¿Es repitente en esta cátedra?
            <ul class="disc">
                <li>No</li>
            </ul>
        </li>
        <li>¿Se dice <b>EL</b> internet o <b>LA</b> internet?
            <ul class="disc">
                <li>Se dice de ambas maneras.</li>
            </ul>
        </li>
        <li>¿Cuántos años tiene la Web? ¿Quién “inventó” la Web?
            <ul class="disc">
                <li>30 años (según Google), Tim Berners-Lee</li>
            </ul>
        </li>
        <li>¿De qué club de fútbol es hincha?
            <ul class="disc">
                <li>Olimpia</li>
            </ul>
        </li>
    </ol>
    <p>
        <sub>Nombre Completo: Nicolás Chamorro Cavallaro</sub>
        <br>
        <sub>Fecha: 13/03/2023</sub>
    </p>
    <button><a href="../index.html">Volver al inicio</a></button>
    <br>
    <img class = "imagen" src="../images/logo-chamorro.jpg">
</body>
</html>


